/*
 Theme Name:   MH Magazine Child
 Theme URI:    http://www.mhthemes.com/themes/mh/magazine/
 Description:  MH Magazine Child Theme
 Author:       MH Themes
 Author URI:   http://www.mhthemes.com/
 Template:     mh-magazine
 Version:      3.1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  mh-magazine
*/

.mh-copyright{
	float: left;
}

.legals {
    float: right;
    padding-top: 15px;
	font-size: 0.8125rem;
	color: #f7d4d4
}
.legals li {
    display: inline;
    margin: 0 20px;
}

.legals a:hover{
	color: #fff;
}